unit uIDataModuleRemesasCliente;

interface

uses  
  Classes, uBizRemesasCliente;

type
  IDataModuleRemesasCliente = interface
    ['{9047C468-78DE-404E-9047-1125B382FE3B}']
    function GetAnosItems : TStringList;
    function GetItems: IBizRemesaCliente;
    function GetItem(const ID : Integer) : IBizRemesaCliente;
    function NewItem : IBizRemesaCliente;
  end;

implementation

end.
